package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;

public class CBreak extends CStmt{

    private String targetname;

    public CBreak()
    {
        targetname = null;
    }

    public String getTargetname() {
        return targetname;
    }

    public void setTargetname(String targetname) {
        this.targetname = targetname;
    }

    
}
